## oem-stella-pupi-meta 22.04~ubuntu1

=== debian/changelog ===
oem-stella-pupi-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Stella Pupi. (LP: #2070363)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Tue, 25 Jun 2024 03:40:29 +0000
