## oem-stella-pupi-meta 22.04ubuntu3

=== debian/changelog ===
oem-stella-pupi-meta (22.04ubuntu3) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04.

 -- Artur Pak <artur.pak@canonical.com>  Wed, 25 Sep 2024 21:22:14 +0800

oem-stella-pupi-meta (22.04ubuntu2) jammy; urgency=medium

  * Recommend stella-hp-wallpaper-cobalt wallpaper package.

 -- Yo-Jung (Leo) Lin <leo.lin@canonical.com>  Wed, 26 Jun 2024 11:07:39 +0800

oem-stella-pupi-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Stella Pupi. (LP: #2070005)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Tue, 25 Jun 2024 03:40:29 +0000
