=== debian/control ===
Source: oem-stella-pupi-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.0.1
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b pupi-jammy-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/pupi-jammy-oem

Package: oem-stella-pupi-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-22.04, oem-stella-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for HP Pro Mini 400 G9 Desktop PC
 This is a metapackage for HP PC:
  * HP Pro Mini 400 G9 Desktop PC
 It installs packages needed to support this hardware fully.

Package: oem-stella-factory-pupi-meta
Architecture: all
Depends: ${misc:Depends}, oem-stella-factory-meta
Recommends: stella-hp-wallpaper-cobalt
Description: hardware support for HP Pro Mini 400 G9 Desktop PC (factory)
 This is a factory metapackage for HP PC:
  * HP Pro Mini 400 G9 Desktop PC
 It installs packages needed to support this hardware fully. (factory)
